[log]
11:04:57=start programm
11:05:23=close programm
18:16:57=start programm
18:17:06=close programm
18:18:42=start programm
18:18:45=close programm
18:19:43=close programm
18:32:53=close programm
18:34:00=close programm
18:34:42=close programm
18:37:49=close programm
18:40:21=start programm
18:40:47=close programm
18:43:22=start programm
18:44:14=close programm
18:44:58=start programm
18:48:06=close programm
18:48:46=start programm
18:49:27=close programm
18:49:59=start programm
18:50:14=close programm
18:51:23=start programm
18:51:47=close programm
18:52:11=start programm
18:52:31=close programm
18:58:57=start programm
19:01:33=close programm
19:09:11=start programm
19:09:34=close programm
19:14:28=start programm
19:14:42=close programm
19:16:54=start programm
19:18:04=close programm
19:22:34=start programm
19:26:48=close programm
21:42:43=start programm
21:43:02=close programm
21:43:27=start programm
21:44:31=close programm
21:56:29=start programm
21:56:37=close programm
22:00:32=start programm
22:11:07=close programm
22:52:57=start programm
22:53:08=close programm
